/*
Theme Name: Zento Child
Theme URI: https://estudiopatagon.com/projects/zento-for-wordpress/
Author: EstudioPatagon
Author URI: https://estudiopatagon.com/
Description:  Child theme, based on Zento
Template: zento

*/

/* Add your custom code just below */

/* write custom css after this line */
@font-face {
        font-family: iransansdn;
        src:
        url('fonts-farsi/woff/iransansdn.woff') format('woff'),
        url('fonts-farsi/ttf/iransansdn.ttf') format('truetype'),
        url('fonts-farsi/eot/iransansdn.eot') format('truetype');
        font-weight: normal;
}
@font-face {
        font-family: iransansweb;
        src:
        url('fonts-farsi/woff/IRANSansWeb.woff') format('woff'),
        url('fonts-farsi/ttf/IRANSansWeb.ttf') format('truetype'),
        url('fonts-farsi/eot/IRANSansWeb.eot') format('truetype');
        font-weight: normal;
}
@font-face {
        font-family: iransansweb;
        src:
        url('fonts-farsi/woff/IRANSansWeb_Light.woff') format('woff'),
        url('fonts-farsi/ttf/IRANSansWeb_Light.ttf') format('truetype'),
        url('fonts-farsi/eot/IRANSansWeb_Light.eot') format('truetype');
        font-weight: normal;
}
@font-face {
        font-family: Kharazmi;
        src:
        url('fonts-farsi/woff/IRAN-Kharazmi.woff') format('woff'),
        url('fonts-farsi/ttf/IRAN-Kharazmi.ttf') format('truetype');
        font-weight: normal;
}
/* arabic */
@font-face {
    font-family: 'Chang_a';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts-farsi/woff2/1.woff2) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}
/* latin-ext */
@font-face {
    font-family: 'Chang_a';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts-farsi/woff2/2.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Chang_a';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts-farsi/woff2/3.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html,body,form{
    font-family: "iransansweb";
	cursor: default;
}
a:hover{
    text-decoration: none;
}
#header.compact .account {
	margin-left: unset;
    margin-right: auto;
}
div.text h1, div.text h2, div.text h3, div.text h4, div.text h5, div.text h6, .title {
	font-family: Kharazmi;
}
.title{ font-width: 400px;}
.highlight {
  font-weight: unset !important;
}
button[type=submit].absolute, input[type=submit].absolute {
	right: unset;
    left: 5px;
}
#single #comments.hosted .comment .bordered.comment-author svg.decoration, .title.bordered svg.decoration, .wpcf7 label.bordered svg.decoration {
	 	    margin-left: 8px !important;
}
.widget_epcl_topics_index .toggle-icon{
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
div.articles.classic article .meta-data {
    padding-left: 10px;
    padding-right: 25px;
    text-align: right;
}
div.tags.fill-color a.primary-tag {
  margin-right: -25px;
  border-radius: var(--epcl-large-border-radius) 0 0 var(--epcl-large-border-radius);

}
.ssl-protected {
  filter: grayscale(100%);
  transition: filter 0.5s ease;
  height: 30px;
  vertical-align: middle;
  cursor: pointer;
}

.ssl-protected:hover {
  filter: grayscale(0%);
}
.intro-text .hero-image {
  background: #fff;
}
